/* 404 | Obrigado */
.page-default{
    background-color: #D4F54C;
    padding: 16px 0;
}

.page-default h1{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #0D2621;
}
  
.page-default-message{
    margin: 60px 0;
    padding: 0 16px;
}
  
.page-default-message h2{
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
}
  
/* Blog */
.pagination-search,
.pagination-search .nav-links{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    margin-top: 4rem;
}
  
.pagination-search .current{
    border: none;
    height: 50px;
    width: 50px;
    display: block;
    line-height: 50px;
    background: #D4F54C;
    color: #0D2621;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}

.pagination-search .page-numbers:hover{
    text-decoration: none;
}
  
.page-numbers{
    margin: 0 0.4rem;
    border: 1px solid #D4F54C;
    height: 50px;
    width: 50px;
    display: block;
    background: transparent;
    line-height: 50px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s linear;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-numbers:hover,
.page-numbers:hover svg path{
    background-color: #D4F54C;
    color: #0D2621;
    stroke: #0D2621;
}
  
/* Search */
.searchContent{
    padding: 1rem 0;
    background-color: #D4F54C;
}
  
.searchContent h1{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #0D2621;
}
  
.search-none{
    margin-top: 40px;
    padding: 0 16px;
}
  
.search-none h2{
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 60px;
}

.serch-border{
    border: 1px solid #D4F54C;
}

/* Contact form 7 */
.wpcf7 form.sent .wpcf7-response-output{
    color: #ffffff;
}

/* Others */
.rotate-icon {
    transform: rotate(180deg);
}

#ez-toc-container{
    padding: 20px 20px 20px 0  !important;
}

#ez-toc-container .ez-toc-page-1{
    margin-bottom: 20px;
}